Forum upgrade and explanation of the Google Malware warning


  • administrators

    I have upgraded to the latest version of the forum software.  Due to a bug in one of the php files, someone was able to add some javascript which attempted to load malware to users running outdated versions of IE.  The server itself was NOT compromised.

    The file that allowed this was in a mod, and it really wasn’t being used.  I’m keeping the forum fairly stripped down this time and only installing mods that I really need (such as spam prevention, etc).

    Also, we’re on a new server which is much beefier than the old one.  I’m making some additional changes to reduce spam and doing some security enhancements.  If you notice any problems with the new setup, post them in this thread.


  • administrators

    Karma has been enabled.


 

29
Online

38.4k
Users

12.7k
Topics

44.5k
Posts